# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = conky
pkgbase = conky
pkgver = 1.12.2-2.2
pkgdesc = Lightweight system monitor for X
url = https://github.com/brndnmtthws/conky
builddate = 1667456197
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 3975414
arch = pentium4
license = BSD
license = GPL
depend = glibc
depend = glib2
depend = lua
depend = wireless_tools
depend = libxdamage
depend = libxinerama
depend = libxft
depend = imlib2
depend = libxml2
depend = libpulse
depend = systemd-libs
depend = ncurses
depend = curl
depend = libncursesw.so=6-32
depend = libsystemd.so=0-32
depend = libpulse.so=0-32
depend = libcurl.so=4-32
makedepend = cmake
makedepend = docbook2x
makedepend = docbook-xsl
makedepend = man-db
makedepend = git
makedepend = catch2
